class AddIsMdForHomeworks < ActiveRecord::Migration[5.2]
  def change
    # add_column :homework_commons, :is_md, :boolean, :default => true
    # add_column :homework_banks, :is_md, :boolean, :default => true
    #
    #
    # add_column :exercise_questions,:is_md, :boolean, :default => true
    # add_column :poll_questions,:is_md, :boolean, :default => true
    #
    # add_column :exercise_bank_questions, :is_md, :boolean, :default => true
  end
end
